/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Client/Agent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Client/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Client/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Client/Engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Client/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Engine/VR8.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Errorhandler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/Manager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/deBase64.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/deHTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/deHTML_comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/deHTMLxs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/deNewline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/deQP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Preproc/enBase64.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Signature/Ephemeral.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Signature/Whiplash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Razor2/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/Razor2/Preproc/deHTMLxs/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/Razor2/Preproc/deHTMLxs/deHTMLxs.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/Razor2/Syslog/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/bin/razor-admin
/usr/pkg/lib/perl5/vendor_perl/bin/razor-check
/usr/pkg/lib/perl5/vendor_perl/bin/razor-client
/usr/pkg/lib/perl5/vendor_perl/bin/razor-report
/usr/pkg/lib/perl5/vendor_perl/bin/razor-revoke
/usr/pkg/lib/perl5/vendor_perl/man/man1/razor-admin.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/razor-check.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/razor-report.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/razor-revoke.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Razor2::Errorhandler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Razor2::Preproc::deHTMLxs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Razor2::Syslog.3
/usr/pkg/man/man5/razor-agent.conf.5
/usr/pkg/man/man5/razor-agents.5
/usr/pkg/man/man5/razor-whitelist.5
